kong-plugin-sa-jwt-claims-validate 0.1.0-1

kong-plugin-sa-jwt-claims-validate is a plugin for kong v2 family, that helps to validate JWT token contents before accessing your API

Version 0.1.0-1 of kong-plugin-sa-jwt-claims-validate was uploaded 140 days ago.

Available Downloads